/*#big1,#big2,#big3,#big4, #big5, #big6, #big7,#big8,#big9 {
	width:100%;
	max-height:250px;
}*/
/* This is a wildcard CSS element call.. brilliant !! */
[id^='big'] {
	width:100%;
	max-height:260px;
	max-width: 390px;
	width: auto;
	height:auto;
	display:block;
	margin-left:auto;
	margin-right:auto;
	
}


.multithumbs img {
	padding-top: 4px;
	width:24%;
	max-height: 60px;
}
